/*
     bordo: 				#c80000
     jasny_szary			#e8e8e8
     szary					#a0a0a0
    chrystuswocy portal
    2015-03-19 Krzysztof Adamski
 */












.okno_logowania3 {
    background: #c80000;
    position: fixed;
    width: 100%;
    left: 0px;
    top: 0px;
    padding: 14px;
    color: white;
    text-align: center;
z-index: 1002
}



@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic&subset=latin,latin-ext); 
* 						{    } 
html 					{ margin: 0;padding: 0;  height:100%}
body 	  				{font-family: 'PT Sans', sans-serif!important;  height:100% ;background:white;  color: #333;   margin: 0;padding:  0;font-size: 17px;  	height:auto;  }
.wersja_computer .winieta ,   .wersja_computer .polecane ,  .wersja_computer .srodek ,.wersja_computer .stopka { width: 960px; padding:10px 20px ; margin:auto; position: relative;   }  
 
body.computer {  min-width:1000px; } 
 
table, tr, td, th {  font-size: 13px;  }
 
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, dd, blockquote {margin:0px; padding:0px;  color: #333;}
h1, h2, h3, h4, h5, h6 { 	font-size: 16px;font-weight: bold; padding: 0 20px 0 0;  }
h1 						{     }
h2 						{ font-size: 17px;}
h3 						{ font-size: 16px;}
 
a 						{ text-decoration: none;	color: #c80000}
a:hover 				{ color: #9bc13b}
hr 						{ border: 0 #eee solid;border-top-width: 1px;	clear: both;height: 0}



/*main*/
.main { min-height: 400px;}
.main p { padding-bottom: 15px;}
.main ul  { margin: 10px 0 0 30px}
.main h1 , h2 , h3, h4, h5, h6 {  color:#c80000; margin: 10px 0 20px 0  }
h1.st_tytul { font-size: 33px; padding: 30px 0 10px 0; line-height: 32px; margin:0px; }
h3 { font-size:15px}
.main .st_opis li a::after { content: " »"  ;color: black}



 .bordo   { color: #c80000}

.winieta_tlo { width:100%;   height:auto}
.srodek_tlo { width:100%;   overflow:hidden; height:auto} 
 
.winieta { height:155px; } 
.tlo_szare {background:  url(img/tlo_g.gif) repeat-x 0 0    #f2f2f2} 
 
 .winieta a.home.logo { display: block; background: url(img/logo.gif) no-repeat 0 0 ; width:   321px; height: 69px; overflow: hidden;text-indent:-300em;  position:absolute; top: 10px; left: 15px;}
   .haslo { font-style:italic; color:  #c80000;  margin-top:20px; }	
 
 .winieta .data { max-width:  350px;  font-size: 11px; color:  #a0a0a0 ; position: absolute; top:115px; left: 303px; line-height: 17px }
 .winieta .data1 , .winieta .data2 { display:inline    }
   .winieta .data2   {  color: #c80000    } 
  
 
 .srodek_tlo { border-top: dotted 1px #c80000 ; padding-bottom: 30px; }
 
 .kontener { min-height: 300px;
 -webkit-box-shadow: -1px 0 0 0 #d2d2d2,-1px 0 0 0 #e6e6e6,1px 0 0 0 #d2d2d2,2px 0 0 0 #e6e6e6,0 -1px 0 0 #e8e8e8,0 2px 0 0 rgba(241,241,241,0.3),0 1px 0 0 #b1b1b1;
-moz-box-shadow: -1px 0 0 0 #d2d2d2,-1px 0 0 0 #e6e6e6,1px 0 0 0 #d2d2d2,2px 0 0 0 #e6e6e6,0 -1px 0 0 #e8e8e8,0 2px 0 0 rgba(241,241,241,0.3),0 1px 0 0 #b1b1b1;
box-shadow: -1px 0 0 0 #d2d2d2,-1px 0 0 0 #e6e6e6,1px 0 0 0 #d2d2d2,2px 0 0 0 #e6e6e6,0 -1px 0 0 #e8e8e8,0 2px 0 0 rgba(241,241,241,0.3),0 1px 0 0 #b1b1b1;
-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;border: 0;background: #fff;border: 1px solid #d2d2d2\9;margin-bottom: 10px;}

/* układ kolumnowy */
.kolumna_1 , .kolumna_2  { margin:0px; padding:0px; float:left }
.kolumna_1 { width:70%}
.kolumna_2 { width:30% ;  }
.srodek .kontener { background: url(img/hr_pion.jpg) 680px 0 repeat-y white;     }


.kolumna_2 h2 { border-bottom: solid 1px #e3e3e3; padding-bottom:10px;   }


.kolumna_1 .main , .kolumna_2 .margines_prawy { padding: 20px  40px ;   }
 .margines_prawy {   }
 .statyczny a h1 { margin: 40px  0px 20px  0px    }
 
 


/* tagi */
.tags { padding: 20px 0 20px 0 }
.tags a , .tags {    font-size: 12px;color: #666; text-shadow: 0 1px 0 #fff;        }
.tags a {  -moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius: 8px; border: 1px solid #ddd; padding:4px ;   margin:2px }
 
 
 
 
 
 
 
 
 

#galeria 				{    width:100%!important;  }
#galeria div.obraz 		{   float: left; width:247px; height:147px; overflow: hidden; }
#galeria div.obraz img 	{ width:247px; height:auto;   }

 
#galeria div.obraz img::hover 	{ width:200px; height:auto;    }

/* assonary galeria */
 #galeria  .box {  margin: 0px!important;  padding: 0px;  float: left;}
 .box img  {  display: block;  width: 100%; }

 
 
.col3 { width: 147px!important; margin:0px;padding:0px }
.col3 img { max-width: 112px; }
  

 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 	/* kontakt formularz */
 	#formularz_kontaktowy {  position:relative; width:630px ; min-height: 250px  }
 	#formularz_kontaktowy legend { display:none}
 	#formularz_kontaktowy fieldset {border:  none;margin: 0px;padding: 0px;}
 	#formularz_kontaktowy .wlini { margin:0px; }
 	#formularz_kontaktowy .margines textarea {height: 100px; width:600px}
 	#formularz_kontaktowy .wlini {width: 190px;float: left;margin-right: 15px; font-size:11px;}
 	#formularz_kontaktowy .clearfloat {display:none}
 	#formularz_kontaktowy .zapisz { width:110px; float: left; margin-right: 5px; margin:0px; border:none; font-size:11px; margin-top: -5px}
 	#formularz_kontaktowy input.wyslij {  padding:10px;margin-top:50px; margin-left:-630px }
 	#formularz_kontaktowy input[type='text'] {margin: 3px 0 2px 0 ; border: solid 1px rgb(169, 169, 169); padding:4px }
 	#formularz_kontaktowy .zapisz .captcha { position:absolute ; bottom: 0px; right:10px;   }
 	
 	/* stopka */
 	.white {  background: white  }
 	.stopka { font-size:12px; line-height: 18px; position:relative; padding: 30px 0 20px 0}
 	.stopka a , .stopka { color: black; }
 	.stopka h2 { margin: 10px 0 2px 0}
 	.stopka .copyright1 { display:block;   color:gray; margin-top:10px; }
 	.stopka a#kompania { position:absolute; right:3px; top:110px; }
 	
 	
 	/* glowna   */
 	
 #bordo { background: url(img/swiat.gif) no-repeat center 1px #c80000 ; height:424px; overflow: hidden; position:relative; padding-top: 20px;}
.glowna .srodek_tlo {  border-top: none    }	
 
#slider_cien { background: url(img/slid_cien.png) no-repeat 0 0 ; padding: 3px 10px 30px 10px}
 	
.glowna .prowincje { position:absolute ; right:20px; top: 331px;}	
.glowna .prowincje h2	{color: #f87e00; font-size: 15px; margin:0px 0 10px 0      }
.glowna .prowincje input { background: transparent; width: 268px; padding: 5px; font-size: 15px;  border: solid 1px #f87e00;  border-radius: 0;
    color: #f87e00   }  	
    
    
 #art_5 > ul > li:nth-child(2)   
 
.glowna .prowincje .ui-menu .ui-menu-item   { background:white!important  }

.ui-menu .ui-menu-item {  background:white!important ; font-size:14px; } 


.glowna .srodek {   }   
 .art { position:relative;   background: white; height:240px; padding: 23px 25px 23px 15px; margin: 10px 0 20px 0 ;width:200px; float:left   }	
    .art .obraz { background: #f5f5f5; min-width: 212px; min-height:103px;}    
   .art .data { font-size:12px; color: #cccccc; padding:  17px 0 17px 0;display:block }   
   .art a h2 { margin:0px; padding:0px ; color:#414141; font-weight:normal;   }   
   .art .tagi {
    position: absolute;
    bottom: 8px;
    left: 8px;
} 
   .art .tagi a { color: #cccccc; font-size:13px; }   
   .art .tagi a:before { content: "# "; color: #c80000; margin-left:  1px;}   
   
   .margines_prawy .art { padding:0px; height:auto}
   .margines_prawy .art   a h2 { border:none;}
   .margines_prawy .art  .data { padding: 5px 0 5px 0   }

.glowna .czytaj {margin: 10px 0 20px 0; font-size:15px; border: dotted 1px #cccccc; border-left: none; border-right: none; border-right:none; padding: 8px 0 8px 0; }
.glowna .czytaj a { color:gray;  text-shadow: 0 1px 0 #fff;  }
.glowna .czytaj a:after { content:" / " ; margin: 0 5px 0 5px; color:#cccccc }

.glowna #galerie { position:relative; background: url(img/glowna_galeria.jpg) ; padding: 10px 0 20px 0 }
.glowna h1.tytul { color:#c80000; font-size:28px; margin: 30px 0 30px 0 ; text-shadow:  0 1px 0 #fff; }
.glowna #galerie div.big { float: left;}
.glowna #galerie div.big a h2    { margin:20px 0 10px 0; color: #333333; font-size: 22px; font-weight:normal ;text-shadow:  0 1px 0 #fff;

max-width: 500px
}
.glowna #galerie span.data { font-size:14px; color:gray  } 
.glowna #galerie .bifoto   {  border:1px solid #fff;	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);  overflow: hidden; width: 662px  }
/*General Mosaic Styles*/
.glowna #galerie .mosaic-block {	float:left;	position:relative;	overflow:hidden;width: 96px; height:98px; background:#c80000;  ;
	border:1px solid #fff;	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);}
.glowna #galerie .mosaic-overlay {display:none;z-index:5;position:absolute;width:100%;height:100%;background:#c80000;}
.glowna #galerie h4 { color: white; font-weight: normal; font-size:14px; padding:4px 0px 10px 7px;} 
.glowna #galerie select {  padding:4px;  position:absolute; right:20px ;  	min-width: 200px; opacity:0.5  }		 
.glowna #galerie select.wglat { bottom: 20px;}
.glowna #galerie select.najczesciej { top: 30px;}

.glowna div.gl_tematy {   border-bottom: solid 1px #cccccc; padding: 3px 0 20px 0; margin-bottom: 10px; clear:both; font-size:15px; }
.glowna div.gl_tematy  div.tagi { padding-top:15px;  max-width: 680px; line-height:20px; float: left;  }
.glowna div.gl_tematy  div.tagi a { color: #666666; margin: 0 5px 0 5px  }
.glowna div.gl_tematy  div.tagi a:before { content: "# "; color: #c80000;  }
#art_13 .main p { padding:0; margin:0px;     } /* linki */


.glowna div.serwisy {      position:relative       }
.glowna li.serwis {list-style:none; box-sizing:border-box;
    position:relative ; text-align: center;  border-radius:6px; background: white ; float:left; 
overflow: hidden; width:226px; height: 290px; margin-left:15px; border:1px solid white;	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5); 

padding: 20px; 

}


.glowna li.serwis img { margin: -20px }
.glowna   div.serwisy >  div:nth-of-type(1)  { margin-left: -1px} /*pierwszy div */
.glowna   div.serwisy h2 { margin: 38px 0 10px 0px; font-size:19px;font-weight:normal ;     max-height: 74px;
    overflow: hidden;}
.glowna   div.serwisy span.opis {   } 
.glowna   div.serwisy span.opis p { margin: 0px; padding:0px}
.glowna   div.serwisy span.opis  a { color: #cccccc; font-size:11px; display:block; position:absolute; bottom:10px; left: 10px;   }
.glowna   div.serwisy a.more { float:right; color: gray;  position:absolute; right: 2px; top: 5px;  text-shadow: 0 1px 0 #fff; }



.glowna .ui-widget-content { background: transparent}

#naskroty {  margin: 40px 0 20px 0          }
#naskroty .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { background: #f2f2f2; font-weight:bold; color:gray  } 
 
 
 #naskroty  .ui-tabs-panel {  padding: 20px  0px 20px 0; border:none;}
 #naskroty  .ui-tabs-panel .art { width: 209px; margin-left:10px; padding: 9px;  box-shadow: 0 1px 3px rgba(0,0,0,0.5); } 
 
 
 
.glowna #naskroty #tabs-1 h2 {  color: #666666 ;text-shadow: 0 1px 0 #fff;        } 
.glowna #naskroty #tabs-1 div.kolumna{   float:left; width:30%; margin-right:40px;}
.glowna #naskroty #tabs-1 div.kolumna:nth-of-type(3) { margin-right: 0px; }
.glowna #naskroty #tabs-1 ul li { margin-left:30px  ; color: #666666 ; font-size:14px;line-height: 22px;text-shadow: 0 1px 0 #fff;    }
.glowna #naskroty #tabs-1 ul li a { color: #666666  }

/* glowna flagi */
.flagi { display:none}
.glowna div.flagi { display:block ;position:absolute; top:  130px; right: 10px;  z-index: 3    }
.glowna div.flagi div.tlo { position:absolute; top:  0px; right: 5px;    background: black;   opacity: 0.1; width: 280px; height:71px }
.glowna div.flagi a { position:absolute; top:  0px;  background: url(img/flagi.png)  no-repeat 0 0 ; 
display:block;   font-size:12px; color: #f87e00; width:36px; height:66px; padding: 50px  0px 0px 20px ;

  -webkit-transition: background 100ms ease-out 100ms;
  -moz-transition: background 100ms ease-out 100ms;
  -o-transition: background 100ms ease-out 100ms;
  transition:    background 100ms ease-out 100ms;

}



.glowna div.flagi a.en { right: 220px; background-position: -147px 0px  }
.glowna div.flagi a.de { right: 170px; background-position: -47px 0px  }
.glowna div.flagi a.es { right: 120px; background-position: -97px 0px   }
.glowna div.flagi a.fr { right: 70px; background-position:  0px 0px }
.glowna div.flagi a.it { right: 20px; background-position: -207px 0px }
.glowna div.flagi a:hover { color:white ; background-position-y: 10px  }









.margines_prawy .banery_prawa  a { background:url(img/banery.png) no-repeat;    display:block;  
width:211px; height:57px; margin-top: 8px; border:solid 1px #cccccc; text-indent: -300em; overflow: hidden }
.margines_prawy .banery_prawa  a:hover { border-color: #C80000; }
.margines_prawy .banery_prawa  a.a2 { background-position: 0 -59px   }
.margines_prawy .banery_prawa  a.a3 { background-position: 0 -118px   }
.margines_prawy .banery_prawa  a.a4 { background-position: 0 -175px   }
.margines_prawy .banery_prawa  a.a5 { background-position: 0 -233px   }

.margines_prawy .banery_prawa  a.a6 { background-position: 0 -291px   }
.margines_prawy .banery_prawa  a.a7 { background-position: 0 -349px   }
.margines_prawy .banery_prawa  a.a8 { background-position: 0 -408px   }
.margines_prawy .banery_prawa  a.a9 { background-position: 0 -466px   }



.margines_prawy .banery_prawa  a.a10,
.margines_prawy .banery_prawa  a.a11 ,
.margines_prawy .banery_prawa  a.a12 ,
.margines_prawy .banery_prawa  a.a13 ,
.margines_prawy .banery_prawa  a.a14 ,
.margines_prawy .banery_prawa  a.a15 ,
.margines_prawy .banery_prawa  a.a16,
.margines_prawy .banery_prawa  a.a17

 { background:url(img/banery2.jpg) no-repeat;  }





.margines_prawy .banery_prawa  a.a10 {       }
.margines_prawy .banery_prawa  a.a11 { background-position: 0 -56px   }
.margines_prawy .banery_prawa  a.a12 { background-position: 0 -112px   }
.margines_prawy .banery_prawa  a.a13 { background-position: 0 -168px   }
.margines_prawy .banery_prawa  a.a14 { background-position: 0 -225px   }
.margines_prawy .banery_prawa  a.a15 { background-position: 0 -282px;  }
.margines_prawy .banery_prawa  a.a16 { background-position: 0 -339px;  }
 .margines_prawy .banery_prawa  a.a17 { background-position: 0 -921px;  }







 
  
    /* glowna przesówane ikony serwisów */
            /*
            .jssorb18 div           (normal)
            .jssorb18 div:hover     (normal mouseover)
            .jssorb18 .av           (active)
            .jssorb18 .av:hover     (active mouseover)
            .jssorb18 .dn           (mousedown)
            */
            .jssorb18 {
                position: absolute;
            }
            .jssorb18 div, .jssorb18 div:hover, .jssorb18 .av {
                position: absolute;
                /* size of bullet elment */
                width: 19px;
                height: 19px;
                text-align: center;
                line-height: 18px;
                font-size: 13px;
                background: white;
                border-radius:20px; 
                border: solid 1px #cccccc; color:#cccccc;
                overflow: hidden;
                cursor: pointer;
                bottom: 1px; 
            }
            .jssorb18 div { background-position: -3px -3px; }
            .jssorb18 div:hover, .jssorb18 .av:hover { color: red}
            .jssorb18 .av { color: gray }
            .jssorb18 .dn, .jssorb18 .dn:hover { background-position: -93px -3px; }
            .jssorb18 .n  {  }
            .jssorb18 div:hover .n, .jssorb18 .av .n, .jssorb18 .av:hover .n, .jssorb18 .dn .n { display: block; }




/*                    SLIDESHOW        */
  .jssorb01 {       position: absolute; bottom:-30px
            }
            .jssorb01 div, .jssorb01 div:hover, .jssorb01 .av {
                position: absolute;
                /* size of bullet elment */
                width: 12px;
                height: 12px;
                filter: alpha(opacity=70);
                opacity: .7;
                overflow: hidden;
                cursor: pointer;
                border: #000 1px solid;
            }
            .jssorb01 div { background-color: white; }
            .jssorb01 div:hover, .jssorb01 .av:hover { background-color: #d3d3d3; }
            .jssorb01 .av { background-color: orange; }
            .jssorb01 .dn, .jssorb01 .dn:hover { background-color: #555555; }
 			.jssora05l, .jssora05r {
                display: block;
                position: absolute;
                /* size of arrow element */
                width: 40px;
                height: 40px;
                cursor: pointer;
                background: url(img/a17.png) no-repeat;
                overflow: hidden;
            }
            .jssora05l { background-position: -10px -40px; }
            .jssora05r { background-position: -70px -40px; }
            .jssora05l:hover { background-position: -130px -40px; }
            .jssora05r:hover { background-position: -190px -40px; }
            .jssora05l.jssora05ldn { background-position: -250px -40px; }
            .jssora05r.jssora05rdn { background-position: -310px -40px; }
 	







/*  PROWINCJE/ SCHEMATYZM   */

div.prowincja_kafel { height:150px ;  width: 115px; float:left; margin-top:20px; opacity: .1}
div.prowincja_kafel div.kolo { -webkit-box-shadow: -1px 0 0 0 #d2d2d2,-1px 0 0 0 #e6e6e6,1px 0 0 0 #d2d2d2,2px 0 0 0 #e6e6e6,0 -1px 0 0 #e8e8e8,0 2px 0 0 rgba(241,241,241,0.3),0 1px 0 0 #b1b1b1;
-moz-box-shadow: -1px 0 0 0 #d2d2d2,-1px 0 0 0 #e6e6e6,1px 0 0 0 #d2d2d2,2px 0 0 0 #e6e6e6,0 -1px 0 0 #e8e8e8,0 2px 0 0 rgba(241,241,241,0.3),0 1px 0 0 #b1b1b1;
box-shadow: -1px 0 0 0 #d2d2d2,-1px 0 0 0 #e6e6e6,1px 0 0 0 #d2d2d2,2px 0 0 0 #e6e6e6,0 -1px 0 0 #e8e8e8,0 2px 0 0 rgba(241,241,241,0.3),0 1px 0 0 #b1b1b1;
background: #f5f5f5; border: solid 3px white; width:  70px; height:  70px; margin: 0px auto 1px auto; overflow: hidden; border-radius:140px; 
 
}
div.prowincja_kafel.select div.kolo  { border-color:#c80000}
div.prowincja_kafel:hover div.kolo   { transition: height 1s ease-in-out;     width: 110px; height:190px;   position:relative; z-index: 1000;box-shadow: 4px 4px 4px 1px  #999999}
div.prowincja_kafel div.kolo img   {width: 119px; height:auto; margin-left:-25px}
div.prowincja_kafel:hover div.kolo img {  width: 100%; margin:  0px 0 0 0;           }
div.prowincja_kafel div.kolo a h2 {color:gray;  font-weight:normal; font-size: 13px; margin:5px 3px 4px 15px; text-align: center; line-height: 15px}
div.prowincja_kafel:hover  , div.prowincja_kafel.select        { opacity: 1}

 div.placowka {
    position: relative;
    background: white;
    width: 24.5%;
    margin: 3px 4px 1px 0;
    float: left;
    height: 275px;
    border-radius: 4px;
    overflow: hidden;
    box-shadow: -1px 0 0 0 #d2d2d2,-1px 0 0 0 #e6e6e6,1px 0 0 0 #d2d2d2,2px 0 0 0 #e6e6e6,0 -1px 0 0 #e8e8e8,0 2px 0 0 rgba(241,241,241,0.3),0 1px 0 0 #b1b1b1;
    box-sizing: border-box;
}
div.placowka img { width: 100%; height:auto; margin-top:-10px; border-bottom: solid 5px #f5f5f5   }
div.placowka a { font-size: 15px; display:block ; margin: 16px 10px 10px 10px; min-height:60px;}
div.placowka span { font-size: 13px; display:block ; margin: 4px 10px  0px 10px    } 
div.placowka span.nazwa { font-weight:bold}
div.placowka span.panstwo { font-weight:bold}
body.schematyzm a.edytuj_b { position:absolute; top:-5px; left:-5px; 
	display: block;text-indent: -300em;overflow: hidden;
width: 25px;height: 25px;      min-height: 25px;  ;background: url(../../../3.2.templates/img/ikony_pliki.svg) -245px -10px no-repeat white; 

border-radius: 40px; border: solid 1px gray;      -webkit-box-shadow: 3px 4px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 3px 4px 5px 0px rgba(0,0,0,0.75);
box-shadow: 3px 4px 5px 0px rgba(0,0,0,0.75); }

a.nowe_okno.dodaj_adres {
    font-size: 152px;
    text-align: center;
}



body.schematyzm  li.kaplan  a.edytuj_b { top: 5px ; right:15px!important; opacity: .4   }


/*                  *?
 * 
 */
select.schematyzm_navi { padding:10px;  position:absolute; top:230px; right: 20px; max-width:40%}
.karta div.navi { margin: 30px 0 -20px 0}
.karta div.navi a { color:gray; font-size: 14px}






.karta { position: relative}
  .karta .ikona {
    width: 265px;
    height: auto;
    margin: 0px 37px 10px 0;
    border: solid 1px #CCCCCC;
    float: left;
} 
 .karta h1 {
    font-size: 27px;
    font-weight: normal;
    line-height: 30px;
    margin-top: 6px;
    padding-top: 41px;
}  
.karta .blok_adresu  { font-size: 13px; width: 190px; float: left; padding-left: 70px;  }
.karta .blok_adresu span { display:block; clear:both; padding-top: 10px; border-bottom: dotted 1px gray ; min-height:20px}
.karta .blok_adresu span b {  float: left;  margin-left: -70px; }
.karta .blok_adresu.a2 { margin-left:50px; }


.karta .komentarz {float: left;  margin: 20px 0px   0px 0px; width: 100%; padding-top: 10px;  }

.mapa {    margin: 40px 0 40px 0      ; position:relative; background:white  ; position:relative; background: white;  border-radius:4px; overflow: hidden; 
box-shadow: -1px 0 0 0 #d2d2d2,-1px 0 0 0 #e6e6e6,1px 0 0 0 #d2d2d2,2px 0 0 0 #e6e6e6,0 -1px 0 0 #e8e8e8,0 2px 0 0 rgba(241,241,241,0.3),0 1px 0 0 #b1b1b1;
}


.mapa .sidebar {  width: 250px; float: right; padding-left: 20px; ; height: 495px;overflow-y:auto; overflow-x: hidden  }
.mapa .sidebar { list-style: none}
.mapa .sidebar a { display:block; font-size: 14px; border-bottom:solid 1px #cccccc ; padding:4px}



.mapa #map { float: left;}




/*   kapłani listx */

body.schematyzm div.margines_prawy { overflow-x: hidden; overflow-y: auto; max-height: 468px; padding: 0px 0 0 12px;   }

body.schematyzm  .margines_prawy h2 { margin-left: 10px;  }

li.kaplan { display:block; position: relative; font-size:13px; list-style: none; overflow: hidden; width: 100%;padding-left: 90px; height:100px }
li.kaplan img.avatar { float: left; width: 80px; height: auto; margin-right: 10px; margin-left: -90px}
li.kaplan a.nowe_okno.edytuj {position:absolute;  top:   0px; left:  190px!important}
li.kaplan:nth-child(2n) {    background-color: #f5f5f5;    border-bottom: solid 1px #dcdada; }
li.kaplan:nth-child(2n+1) {    background-color: #fafafa;    border-bottom: solid 1px #e1e1e1; }
li.kaplan span{ padding: 2px 0 0px 0; display:block}

li.kaplan span.nazwa_glowna { font-size:13px; padding: 10px 10px 0 0; display:block}
li.kaplan span.nazwa_glowna a { display:block; font-size:18px; }
li.kaplan.sp  { opacity: .3  ; color:black;  filter: blur(1px) grayscale(100%); } 

li.kaplan span.data_swiecen { padding-bottom: 10px; }

li.kaplan span b { float:left; display:block ; margin-left: -70px; text-align: right; width:60px    }
 
li.kaplan span.mobile  { margin-top: 10px;    }


/* kaplan full */
div.kontener.kaplan {   position:relative  }
 
div.kontener.kaplan h1 { font-size:36px; color:#c80000; margin: 20px 0 40px 0; }
div.kontener.kaplan a.nowe_okno { position:absolute; top: 20px;left: 20px; }

div.kontener.kaplan span { display:block}
div.kontener.kaplan div.zalogowani {  }



/*   belka mobilna */
.stopka .belka_mobilna { position:absolute;  right:0px; top:60px;        }
body.wersja_mobile .stopka .belka_mobilna { position:absolute; left:20px;     top: 188px;      }

.stopka .belka_mobilna a {  color:gray; display:block; float:left; padding-left:40px;  position:relative; margin-left:20px; margin-top:20px  }
.stopka .belka_mobilna a::before { content:""; width:37px; height:37px; position:absolute; top:-14px; left:1px; background: url(img/mobile_ic.png)  no-repeat -9px -9px  }
.stopka .belka_mobilna a.mobile::before { background-position:    -90px   -9px }
.stopka .belka_mobilna a.computer::before { background-position:    -47px   -9px }

/*   =====================================            belka mobilna =========================================== */
 

div.mobilesite { margin:auto; padding: 90px 10px 10px 10px;   max-width:800px;  }
body.wersja_mobile .srodek  { max-width: 800px ; margin:auto; position:relative  }       
body.wersja_mobile .srodek .haslo  {  text-indent: 30px;  top: 80px; left:0px; font-size: 13px  ;     }


div.mobilesite div.main {    background: white;   padding:20px;  float: left; width:60%} /*  plugin mobile zwiększa potem main do 100% */

#menue { float:left; width: 30%; font-size: 15px;   padding:  0px;  margin-right: 20px; }
#menue ul , #menue ol , #menue li   { margin: 0px;  padding: 0px; list-style: none; }
#menue ul li {   padding: 10px 0 10px 0px  }
#menue ul , #menue ol { padding-left: 10px;  }
#menue a { display:block ; border-bottom: dotted 1px  #cccccc; color: gray; text-shadow: 0px 1px 0px #FFF; padding-bottom: 10px; }
#menue  li a {font-weight:bold }
#menue  li li a {font-weight:normal }

                                                   
div.mob_winieta {width:100%; height: 110px;     }
#mm0 { position:fixed; top: 40px; z-index: 1000; right: 10px; }

body.wersja_mobile  {   padding:0px; margin:0px; background: #f5f5f5 url(img/m_tlo.png) repeat-x 0 0 ;   }
body.wersja_mobile   .stopka  { max-width: 800px; margin:auto; margin-bottom: 102px;  }
body.wersja_mobile  img.miniatura_big { width: 100%}


body.wersja_mobile  a.home.logo { display: block; background: url(img/m_logo.png) no-repeat 0 0 ; width:   321px; height: 69px; overflow: hidden;text-indent:-300em;  
position:absolute; top:  0px; left: 15px;}



body.wersja_mobile .paginacja {  background: transparent; padding:0px; }
body.wersja_mobile .paginacja .strony { margin: 20px 0 20px 0; min-width:100px;    }
body.wersja_mobile .paginacja .strony a { padding:7px; }
body.wersja_mobile .paginacja .raport ,
body.wersja_mobile .paginacja  form { display:none!important}

body.wersja_mobile.glowna   div.mobilesite   {  }
body.wersja_mobile.glowna  #bordo { height: 270px; } 
body.wersja_mobile.glowna  #slider div.text  {    padding: 3px 20px 0 20px; }

body.wersja_mobile.glowna  .art {   
   min-height: 321px;
    padding: 20px 0 20px;
    margin: 0;
    width: 190px;
    float: left;
    box-sizing: border-box;   }	
body.wersja_mobile.glowna  .art .tagi { display:none } 
body.wersja_mobile.glowna  .art .obraz img {   width:100%;  height:auto }	
body.wersja_mobile.glowna  #newsy .art div.obraz { overflow: hidden ; height: 150px; }

  
.admininfo { display:none}












@media all and (min-width: 481px) {   /* urządzenia z rodzielczością większa niz 800 */    
        	 body.wersja_mobile .srodek .haslo { font-size:16px!important; }
        	body.wersja_mobile.glowna  #bordo { height: 400px; } 
        	body.wersja_mobile.glowna  .art {   width:48%;  }	
        	
        	
        	body.wersja_mobile div.main { max-width: 1000px; margin: auto }
         
}
       
 @media all and (max-width: 480px) {   
        	
        	 body.wersja_mobile .srodek .haslo {  display:none;  }
        	
        	
        	
        	 div.mob_winieta {  position:fixed; z-index: 999; background: #e8e8e8 ; border-bottom: solid 5px  white;  }    
        	body.wersja_mobile div.mob_winieta{ position:relative}
        	
        	
        	
        	div.mobilesite   { padding-top:120px; }
        	
        	body.wersja_mobile  a.home.logo { width: 70px; }
        	.glowna div.margintop {   }
        	
        		body.wersja_mobile.glowna  .art {   width:95%;  }	
        	
        	
        	
        	.glowna  div.mobilesite {   padding-top:  0px; margin-top:  10px   	 }
        
/*  glowna  */    

  
        
        
/* fotogaleria strona */

#albumy { clear: both }
body.wersja_mobile  li.album { text-align:center;   position:relative; 
white;  max-width: 700px; min-width: 160px; width:100% ;  float: none; margin: 0px 10px 10px 1px; list-style:none; overflow: hidden; background: #f5f5f5  }
li.album img.miniatura { }
li.album  div.news_opis {left: 100px;; position:absolute; bottom:15px; text-align: center;   border:none}
body.wersja_mobile li.album  div.edit_panel   {  display:none }
body.galeria.wersja_mobile .main.tr { background: transparent} 
body.wersja_mobile li.album .padding {  0px; }


  
  #galeria { border: solid 1px gray!important }
 #galeria .col3 {  }
 
 
body.wersja_mobile .col3 { width: 130px; }
body.wersja_mobile .col3 img { max-width: 130px; }
  
body.wersja_mobile .navi option { padding:10px; }
body.wersja_mobile .navi { padding-top:20px; }


}

 

/* 201602 wersja mobile */

body.schematyzm.wersja_mobile div.main { padding: 20px 30px 20px 30px  }


body.schematyzm.wersja_mobile  div.prowincja_kafel { width: 74px;  height: 75px; }
body.schematyzm.wersja_mobile  img.ikona { width:100%;}
body.schematyzm.wersja_mobile  li.kaplan { float:left;}
body.schematyzm.wersja_mobile  div.placowka {width:100%; max-width: 280px; float: left;}
body.schematyzm.wersja_mobile  div.placowka  img.ff { float: left; width: 100%;   }
body.schematyzm.wersja_mobile .mapa .sidebar {     width: 100%;   float: none;     padding-left: 0px; overflow: auto; }
body.schematyzm.wersja_mobile .mapa .sidebar li {   padding: 10px;  }

 @media all and (max-width: 480px) {  
body.schematyzm.wersja_mobile  div.kontener.kaplan img.avatar2 { position: static ; width:100%!important}

}

form#szkk{ position:absolute; top:235px; left:20px;             }
form#szkk input[type="text"] { padding: 8px; width: 300px }

.ui-autocomplete-loading {
    background: #f5f5f5 url("img/ui-anim_basic_16x16.gif") right center no-repeat;
  }
  
  
  
  

  
  
  
  
  
  .main.zmarli { padding:40px; width: 600px;  }
  
  .zmarli div.litera { margin: 20px auto 10px auto; text-align:center; border-bottom: dotted 1px gray}
 .zmarli .alfabet { padding: 20px 0 20px 0; text-align: center}
.zmarli div.ddd { font-size:12px; float: right; font-style:italic     }


.debug {
    background: white;
   
    font-size: 14px;
    opacity: .4;
}






li#id2 , li#id5 , li#id8 { display:none!important}

.menubot { background: #e8e8e8; box-shadow: 1px 1px 3px gray;box-shadow: 1px 1px 3px gray;}


.navbar-header a{
   
    background: url(img/logo.gif) no-repeat 0 0;
    width: 321px;
    height: 69px;
    display:block;
}


 
 @media(max-width: 1000px){
    
.navbar-header a{        
    width: 152px;
    height: 69px;
    display: block;
    background-size: 218px;
    background-position: 1px 10px;
}

}


.navbar-toggle .icon-bar {    background: white;}
body.schematyzm {     }
body.schematyzm .tlo_szare {    }
.navbar-brand, .navbar-nav > li > a {
    text-shadow: 0 1px 0 white;
    color: gray;
    padding-top: 24px;
        font-size: 14px;
}

@media(min-width:1199px) {   
    
    .navbar-brand, .navbar-nav > li > a {
   
        font-size: 17px;
}
    }

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #c80000;
    background-image: -webkit-linear-gradient(top, #428bca 0%, #357ebd 100%);
    background-image: linear-gradient(to bottom, #c80000 0%, #d9534f 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#ff357ebd', GradientType=0);
}

.szr {     padding: 9px 15px 20px 13px;}

.mapa { padding: 0px!important}
.kafel { padding: 0px!important}


div.kontener.kaplan span {
    display: block;
    padding-left: 70px;
}

.kontener .col-md-8 {    padding: 43px; }
.placowki .thumbnail {   padding-bottom: 40%}


.placowki .caption {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 22px;
    height: 72px;
    -webkit-line-clamp: 3; 
    -webkit-box-orient: vertical;}
    
     .container.belka_p {  }
     
     
     .kaplani .col-lg-2 { padding: 1px}
     
div.cytat_belka{ padding-top:102px; background:white; font-size:13px; padding-bottom:20px ; position:relative}     
div.cytat_belka:before{ content:"" ; width:100%; height:5px ; border-bottom: solid 1px #c80000; position:absolute; bottom: 2px}
.container.balka-nawigacji {  padding: 20px 0 20px 0  }
.schematyzm .tlo_szare { background-image: none}
.row.placowki .placowkaa {     padding: 1px;    }
footer { font-size:14px; background: white; margin-bottom: -3px}
footer .container { position: relative; } 
footer .logowanie a { color:gray; line-height:68px}
footer a#kompania { position:absolute ; right: 20px; bottom: 10px; }

footer h2 { margin: 20px 0 0px 0}



